Subject: [os2genau_digest] No. 1369
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 Oct 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 09 October 2006
 Number  1369
**************************************************

Subjects for today
 
1   Time synchronisation : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Time synchronisation : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 09 Oct 2006 09:16:35 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Time synchronisation

Hi everyone,

I suspect that when I changed to VoIP that the modem started to block 
the time synchronisation.

I believe that the packet filtering needs to be set up to allow the 
computer to talk to the time servers.

A complication is that there are various types of services using 
different protocols and so it would probably be advisable to determine 
which service to use and tailor the setup to that particular service or 
protocol.

Anyone got any suggestions.

Regards

Dennis
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 09 Oct 2006 09:44:09 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Time synchronisation

Dennis Nolan wrote:
> Hi everyone,
> 
> I suspect that when I changed to VoIP that the modem started to block 
> the time synchronisation.
> 
> I believe that the packet filtering needs to be set up to allow the 
> computer to talk to the time servers.
> 
> A complication is that there are various types of services using 
> different protocols and so it would probably be advisable to determine 
> which service to use and tailor the setup to that particular service or 
> protocol.
> 
> 
> Anyone got any suggestions.
> 
> Regards
> 
> Dennis
 
> 
> 

> 
Welcome to the world of port forwarding !!

I presume your VOIP adapter is actually a router with a VOIP PSTN 
connection ? not just an ATA ??

I have this "problem" twice as I have separate WiFi router (Linksys 
WRT54G) and VOIP Router (Netcomm V300).

Cheers/2

Ed.
----------------------------------------------------------------------------------